<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="user-accounts" xml:lang="gl">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.10" date="2013-11-03" status="final"/>
    <revision pkgversion="3.18" date="2015-09-30" status="final"/>

    <credit type="author">
      <name>Proxecto de documentación de GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Usuarios</title>
    <desc>Engadir e eliminar contas de usuario. Cambiar contrasinais. Estabelecer privilexios de administración.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2011-2021</mal:years>
    </mal:credit>
  </info>

  <title>Contas de usuario</title>

  <!-- TODO: add enterprise user account/login -->
  <p>Cada persoa que usa o computador debe ter unha conta de usuario diferente. Isto permítelle manter os seus ficheiros separados do resto e escoller as súas propias configuracións. Isto é moito máis seguro. Vostede só poderá acceder aos ficheiros de outro usuario se coñece o seu contrasinal.</p>

<section id="manage" style="2column">
  <info>
    <title type="link" role="trail">Contas</title>
  </info>
  <title>Xestionar contas de usuario</title>
</section>

<section id="passwords" style="2column">
  <title>Contrasinais</title>
</section>

<section id="privileges" style="2column">
  <info>
    <title type="link" role="trail">Privilexios</title>
  </info>
  <title>Privilexios de usuario</title>
</section>

</page>
